# Interface GeoProcessedFgdbData

Data structure holding results from the FGDB geoprocessing task.

interface GeoProcessedFgdbData {
bbox: number[];
createdFeatureClasses: string;
outCrs?: string;
workspaceId: string;
}

#####
Index

### Properties

bbox
createdFeatureClasses
outCrs?
workspaceId

##
Properties

### bbox

bbox: number[]

The bounding box result.

### createdFeatureClasses

createdFeatureClasses: string

The data source result.

### `Optional` outCrs

outCrs?: string

The output CRS result.

### workspaceId

workspaceId: string

The workspace result.